display:
  default:
    display_title: 'Por defecto'
    display_options:
      title: Media
      fields:
        media_bulk_form:
          action_title: Acción
      filters:
        name:
          expose:
            label: Nombre
  page:
    display_title: Página
    display_options:
      fields:
        media_bulk_form:
          action_title: Acción
        edit_media:
          text: Editar
        delete_media:
          text: Eliminar
  widget:
    display_options:
      filters:
        name:
          expose:
            label: Nombre
  widget_table:
    display_options:
      fields:
        name:
          label: Nombre
      filters:
        name:
          expose:
            label: Nombre
